GRUB-EDITENV(1)

NOM
grub-editenv – Éditer un bloc environnement de GRUB

SYNOPSIS
grub-editenv [OPTION...] FICHIER COMMANDE

DESCRIPTION
Outil pour modifier un bloc environnement.

    Commandes :

create
    Créer un fichier de bloc environnement vide.

list
    Lister les variables actuelles.

set [NOM=VALEUR ...]
    Définir des variables

unset [NOM ...]
    Supprimer des variables

    Options :

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-v, --verbose
    Afficher des messages détaillés.

-V, --version
    Afficher la version du programme.

Si NOM_FICHIER vaut « - », la valeur par défaut /boot/grub/grubenv est utilisée.

Il n'y a pas de commande « delete » ; si vous voulez supprimer le bloc environnement en entier, utiliser « rm /boot/grub/grubenv ».

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-reboot(8), grub-set-default(8)

La documentation complète de grub-editenv est disponible dans un manuel Texinfo. Si les programmes info et grub-editenv sont correctement installés, la commande

    info grub-editenv

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.